thermald: debian sid has packaged v1.6

Bug #1682840 reported by Joe Konno on 2017-04-14
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
thermald (Ubuntu)
Medium
Colin Ian King

Bug Description

Debian's thermald maintainer has packaged version 1.6 of thermald:
  * https://packages.debian.org/sid/thermald

If you need help updating the packaging for Ubuntu, let me know.

Colin Ian King (colin-king) wrote :

I uploaded this into sid this week so the next release of Ubuntu will pick up the minor delta next week during the autosync process.

Changed in thermald (Ubuntu):
importance: Undecided → Low
status: New → In Progress
assignee: nobody → Colin Ian King (colin-king)
Colin Ian King (colin-king) wrote :

If you have any reason for this new version to be SRU'd into previous releases, please let me know, otherwise I will close this bug next week when the new version lands in Zesty+1.

Changed in thermald (Ubuntu):
status: In Progress → Incomplete
tags: added: upgrade-software-version
Kai-Heng Feng (kaihengfeng) wrote :

Thermald 1.6 add support for Kabylake, if it can be SRU'd to Xenial & Yakkety that will be great.

Colin Ian King (colin-king) wrote :

Yup, I'll pull in upstream commit 405dcc0a6464d92e656789a5a76bb23f479975ea ("Add Kabylake and Broadwell-GT processor models") as a SRU.

Colin Ian King (colin-king) wrote :

FYI, I've pulled in two fixes to Xenial, Yakkety and Zesty under two separate bugs:

Bug 1683829 thermald: Add support for Kabylake and Broadwell-GT processor models
Bug 1683825 thermald: fix default preference to ENEGERY_CONSERVE

Changed in thermald (Ubuntu):
status: Incomplete → In Progress
importance: Low → Medium
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers